サポート
  • ビジネスパートナー募集中
  • アフィリエイトプログラム
  • お申し込み
  • お見積り
  • 資料請求
お問い合わせはお気軽に
0120-504-746
平日9:00-22:00 / 土日祝9:00-18:00

音声案内により、各担当窓口へお繋ぎします。

ドメイン・料金・ご契約後の
各種お手続きのお問い合わせ

音声案内の窓口番号は[①]です。

技術的なお問い合わせ
音声案内の窓口番号は[②]です。

  • お知らせ
  • 【重要】bashシェルの脆弱性(CVE-2014-7169)に関するご案内(9/29追記)

お知らせ

レンタルサーバーのWADAX お知らせ共用/専用【重要】bashシェルの脆弱性(CVE-2014-7169)に関するご案内(9/29追記)

2014.09.26

LinuxなどのUNIX系OSで利用されるシェル「bash」に、
脆弱性が見つかり、修正パッチが公開されました。

CVE-2014-6271 とは異なる脆弱性となりますので、ご確認下さいませ。


■脆弱性概要
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

 CVE-2014-7169
 https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-7169
  ※ 外部サイトとなります(英文)


■【共用サーバー、専用サーバー(フルマネージドプラン) をご利用のお客様】
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

 本脆弱性への対策につきましては、
 弊社にて9月26日に対応完了しております。

 お客様側で対処頂く必要御座いませんので、ご安心くださいませ。


■【WAFオプションを導入頂いているお客様】
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

 (9月29日追記/修正)
 本脆弱性を悪用した攻撃(CVE-2014-7169)に関しましては、
 最新のシグネチャで対応済みとなっております。
 

■【専用サーバーをご契約でroot権限をお持ちのお客様】
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

 大変お手数ではございますが、
 安全に弊社サービスをご利用いただくため、
 早急に以下のFAQをご参照頂き、対策を実施いただきます様、お願い申し上げます。
 
 FAQ:1421


PAGE TOP